/* font-family:'cwTeXHei', sans-serif; 黑體*/
/* font-family:'Orbitron', sans-serif; 英文方正體*/
/* font-family:'Lobster', cursive; 英文草書體*/
/* font-family:'Orbitron', 'cwTeXHei', sans-serif; 中英字*/
/* font-family: 'Noto Sans TC', sans-serif; 常用標準字體;*/
@import url(https://fonts.googleapis.com/earlyaccess/cwtexhei.css);
@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);
@import url(https://fonts.googleapis.com/earlyaccess/notoserifkhmer.css);
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700');

  body {
    background: #ffffff;
    font-family: 'Montserrat', sans-serif;
    overflow-x: hidden;
  }

html,body{ min-height:100%;overflow-x: hidden;}
  /*---------------------------------------
     TYPOGRAPHY              
  -----------------------------------------*/

  h1,h2,h3,h4,h5,h6 {
    font-weight: bold;
    line-height: inherit;
  }

  h1 {
    color: #252525;
    font-size: 3em;
    line-height: 50px;
  }

  h2 {
    color: #353535;
    font-size: 2em;
    padding-bottom: 10px;
  }

  h3 {
    font-size: 1.5em;
    margin-bottom: 0;
  }

  h3,
  h3 a {
    color: #454545;
  }

  p {
    color: #757575;
    font-size: 14px;
    font-weight: normal;
    line-height: 24px;
  }



  /*---------------------------------------
     GENERAL               
  -----------------------------------------*/

  html{
    -webkit-font-smoothing: antialiased;
  }

  a {
    color: #252525;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    text-decoration: none !important;
  }

  a:hover, a:active, a:focus {
    color: rgb(18, 53, 134);
    outline: none;
  }

  ::-webkit-scrollbar{
    width: 8px;
    height: 8px;
  }

  ::-webkit-scrollbar-thumb {/*右側卷軸顏色*/
    cursor: pointer;
    background: rgba(50, 93, 193, 0.9);
  }

  .section-title {
    padding-bottom: 40px;
  }

  .section-title h2 {
    margin: 0;
  }

  .section-title h4 {
    color: #bfbdbd;
    font-size: 10px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-top: 0;
  }

  .overlay {
    background: rgba(0,0,0,0.5);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  section {
    position: relative;
    padding: 100px 0 8.3px;
  }

  #team, 
  #portfolio,
  #news,
  #testimonial,#about,#products {
    text-align: center;
  }

  .about-image img,
  .team-thumb img {
    width: 100%;
  }
  
#google-map iframe {
    border: 0;
    width: 100%;
    height: 300px;
  }
#contact address{margin-bottom: 0;}
.store_wrap,.store_info{margin-top: 5px;}
.store_info{letter-spacing: .2em;line-height: 1.8em;}
/*.store_wrap {display: flex;align-items:center;}*/
.n_padding{padding-top: 3%;}
.con_logo{margin-bottom: 15px;}
.google_btn{color: #123586;border: 1px solid #123586;display: inline-block;padding: 5px 10px;border-radius: 50px;margin-left: 15px;}
.google_btn:hover{background-color: #123586;}
.google_btn:hover a{color: #fff;}
.officer a{color: #277dc6;}

@media(min-width: 1000px) and (max-width: 1200px){.small_w{letter-spacing: .1em;}}
@media(max-width:999px){.n_padding{padding-top: 0;}}
@media(max-width:768px){.n_padding{margin-top: 0;}}
@media(max-width:350px){.small_w{letter-spacing: .1em;}}
  /*---------------------------------------
     BUTTONS               
  -----------------------------------------*/

  .section-btn {
    background: #ce3232;
    border-radius: 0;
    border: 0;
    color: #f9f9f9;
    font-size: inherit;
    font-weight: normal;
    padding: 10px 25px;
    transition: 0.5s 0.2s;
  }



  /*---------------------------------------
       PRE LOADER              
  -----------------------------------------*/

  .preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    background: none repeat scroll 0 0 #ffffff;
  }

  .spinner {
    border: 1px solid transparent;
    border-radius: 3px;
    position: relative;
  }

  .spinner:before {
    content: '';
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 45px;
    height: 45px;
    margin-top: -10px;
    margin-left: -10px;
    border-radius: 50%;
    border: 1px solid #575757;
    border-top-color: #ffffff;
    animation: spinner .9s linear infinite;
  }

  @-webkit-@keyframes spinner {
    to {transform: rotate(360deg);}
  }

  @keyframes spinner {
    to {transform: rotate(360deg);}
  }



  /*---------------------------------------
      MENU              
  -----------------------------------------*/

  .custom-navbar {
    margin-bottom: 0;
    padding: 5px 0;
	background: 0 0;
  }

  .custom-navbar .navbar-brand {
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
	padding: 3px 5px;
	margin-top: -8px;
	
  }
/*.custom-navbar .navbar-brand img{
	box-shadow: 0 3px 8px #333;
} */


  .custom-navbar .navbar-brand span {
    color: #ce3232;
  }

  .custom-navbar .navbar-nav.navbar-nav-first {
    margin-left: 8em;
  }

  .custom-navbar .navbar-nav.navbar-right li a {
    padding-right: 12px;
    padding-left: 12px;
  }

  .custom-navbar .navbar-nav.navbar-right .section-btn {
    display: inline-block;
    margin: 0.2em 0 0 1em;
  }

  .custom-navbar .navbar-nav.navbar-right .section-btn:hover {
    background: #292929;
    color: #ffffff;
  }

  .custom-navbar .navbar-nav.navbar-right .section-btn:focus {
    color: #ffffff;
  }

  .custom-navbar .navbar-nav.navbar-right .section-btn a {
    padding: 10px 25px;
  }

  .custom-navbar .nav .section-btn a:hover {
    color: #ffffff;
  }

  .custom-navbar .nav li a {
    font-size: 12px;
    font-weight: bold;
    color:#fff;
    padding-right: 22px;
    padding-left: 22px;
    text-transform: uppercase;
  }

  .custom-navbar .nav li a:hover {
    background: transparent;
    color: #ffc736;
  }

  .custom-navbar .navbar-nav > li > a:hover,
  .custom-navbar .navbar-nav > li > a:focus {
    background-color: transparent;
  }

  .custom-navbar .nav li.active > a {
    background-color: transparent;
    color: #123586;
  }

  .custom-navbar .navbar-toggle {
    border: none;
    padding-top: 10px;
  }

  .custom-navbar .navbar-toggle {
    background-color: transparent;
  }

  .custom-navbar .navbar-toggle .icon-bar {
    background: #252525;
    border-color: transparent;
  }
.cell_phone{
	letter-spacing: .2em;
}
  @media(min-width:768px) {
    .custom-navbar {
      border-bottom: 0;
      background: 0 0; 
    }

    .custom-navbar.top-nav-collapse {
      background: #ffffff;
      -webkit-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
      -moz-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
      box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
      padding: 12px 0;
    }

    .top-nav-collapse .navbar-brand {
      color: #454545;
    }

    .top-nav-collapse .nav li a {
      color: #575757;
    }

    .top-nav-collapse .nav .section-btn a {
      color: #ffffff;
    }
  }
.phone_n{letter-spacing: .1em;}
@media (min-width: 768px){
	.navbar-right {margin-right: 0;}
	.custom-navbar .navbar-nav.navbar-right li a{padding-right: 2px;padding-left: 2px;}
}



/*---------------------------------------
      HOME              
  -----------------------------------------*/

  #home {
    padding: 0;
  }

  #home h1 {
    color: #ffffff;
    padding-bottom: 30px;
  }

  #home h3 {
    color: #f9f9f9;
    font-size: 14px;
    line-height: inherit;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin: 0;
  }

  @media (min-width: 768px) {
    .slider .col-md-8 {
      padding-left: 0;
    }
  }

  .slider .owl-dots {
    position: absolute;
    top: 50%;
    right: 2em;
    justify-content: center;
  }

  .owl-theme .owl-dots .owl-dot {
    display: block;
  }

  .owl-theme .owl-dots .owl-dot span {
    width: 12px;
    height: 12px;
    margin: 7px 10px;
    border: 2px solid #d9d9d9;
    background: transparent;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity 200ms ease;
    border-radius: 30px;
  }

  .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background-color: #ffffff;
    border-color: transparent;
  }

  .slider .caption {
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: left;
    background-color: rgba(20,20,20,0.2);
    height: 100%;
    color: #fff;
    cursor: e-resize;
    padding: 4em 0 0 2em;
  }

  .slider .item {
    background-position: inherit;
    background-repeat: no-repeat;
    background-attachment: local;
    background-size: cover;
    height: 650px;
  }

  .slider .item-first img{
    width: 100%;max-height: 800px;
  }


  /*---------------------------------------
      ABOUT              
  -----------------------------------------*/

  #about {
    padding-bottom: 0;
	background: #f9f9f9;font-family: 'Noto Sans TC', sans-serif;
  }

  .about-info {
    padding: 0 6em 5em 0;
  }

  .about-info .section-title {
    padding-bottom: 20px;
  }
.about-info h2,.about-info p,.about_p{font-family: 'Noto Sans TC', sans-serif;}
  .about-image {
    position: absolute;
  }
.about_p .owl-carousel{padding:0 2%;}
.about_p{padding:2%;}
.about_p01{background-color:#ebebeb;}
.about_p02{background-color:#e3e3e3;}
.about_ul{position: relative;overflow: hidden;}
.about_ul .t_list02{width: 50%;display: inline-block;margin: 0 0 3%;text-align: left;}
.t_list02_1{float: left;}
.t_list02_2{float: right;}
#about .t_list02 li{list-style-type: disc;list-style-position:inside;border-bottom: none;margin-bottom: 0;padding-bottom: 10px;}
#about  ul li:last-child {
  border-bottom: none;
  margin-bottom: 0px;
  padding-bottom: 10px;
}
@media(max-width:500px){.about_ul .t_list02{display: block;width: 100%;}.t_list02_1,.t_list02_2{float: none;}}
.product02 .owl-nav{
  display: none;
}
.product02 .owl-dots{
  margin-top: 25px;
  text-align: center;
  display: none;
}

.product02 .owl-dots .owl-dot span{
  width: 12px;
  height: 12px;
  background-color: #a2a2a2!important;
  display: inline-block;
  border-radius: 50%;
  margin: 0 3px;
}

.product02 .owl-dots .active span{
  background-color: #123586!important;
}

.product02 .owl-dots button{
  outline: none;
}
.product02 .owl-theme .owl-dots .owl-dot{
	display: inline-block;
}
#about .thumb span{text-align: center;display: block;font-size: 1em;margin-top: 3px;}
.about_title{color:#123586;font-size: 1.2em;text-align: left;}
#about p{text-align: left;}

#about_01 img{border: 1px solid #000;width: 100%;max-width: 960px;}

  /*---------------------------------------
      menu  (portfolio)         
  -----------------------------------------*/

#portfolio img{width: 100%;}
#portfolio .menu_list{margin-bottom: 20px;}
  /*---------------------------------------
     News              
  -----------------------------------------*/

#news {
  background: #f9f9f9;
  padding-top: 8rem;
  padding-bottom: 8rem;
}
.no_news{color: #ce1922;font-family: 'Noto Sans TC', sans-serif;font-size: 1.1em;}
.news_title{text-align: left;font-family: 'Noto Sans TC', sans-serif;}

.news_date,.news_title{padding: 15px; color: #3c3c3c;}
.news_title a{color: #3c3c3c;}
.news_title a.text_color,.news_date.text_color{color: #ce1922;}

.new_list{width: 90%;margin-left: 5%;}
.new_list:nth-child(even){background-color:#ebebeb;}
.new_list:nth-child(odd){background-color:#dbdbdb;}
.news_date{position: relative;}
.news_date:after{content: '';position: absolute;width: 1px;height: 50%;background-color: #3c3c3c;right: 0%;top: 25%;}
.new_list.color{background-color: rgba(232, 232, 232, 0.5);}
.nivo-lightbox-theme-default .nivo-lightbox-inline{padding: 20px;}
.news_text span{color: #cbcbcb;}
.news_text img{width: 100%;}
.news_text p,.news_text h4{font-family: 'Noto Sans TC', sans-serif;}
.news_text p {text-align: left;}
#news_word{display: none;}

@media(max-width:400px){.news_date{padding-left: 5px;padding-right: 5px;}.new_list{padding:0 5px 0 0;}.news_date:after{right: -8%;}}

/* product02 section */
#menu,.product02,#products{padding-top: 100px;padding-bottom: 100px;}
.fs_01{padding-top: 0;padding-bottom: 0;}
.product02 h4 span{position: relative;font-size: 1.2em;font-family: 'Noto Sans TC', sans-serif;}
.product02 h4 span:before,.product02 h4 span:after{position: absolute;content: '';width: 20px;height: 2px;background-color: rgb(18, 53, 134);top: 50%;}
.product02 h4 span:before{left: -25px;}
.product02 h4 span:after{right: -25px;}
.img_change .thumb{position: relative;overflow: hidden;}
.product02 .text-content{display: inline-block;float: left;padding-left:2%;text-align: left;}
.text-content h4{font-family: 'Noto Sans TC', sans-serif;text-align: center;}
#product02_1 .t_wrap{position: relative;overflow: hidden;border: 1px solid rgba(18, 53, 134, 0.76);padding: 10px;}
.t_c,.t_p{width: 50%;float: left;}
.t_p{border-left: 1px solid rgba(18, 53, 134, 0.76);}
.t_m{clear: both;border-top: 1px solid rgba(18, 53, 134, 0.76);}
.t_c,.t_p,.t_m{padding: 10px;}

.plus-button{float: right;line-height: 1.5em;margin: 10px 0;padding-right:2%;}
.plus-button i{width: 30px;
    height: 30px;
    line-height: 30px;
    display: inline-block;
    text-align: center;
    border: 1px solid rgba(18, 53, 134, 0.76);
	color: rgba(18, 53, 134, 0.76);
    border-radius: 5px;}
.plus-button:hover i{color: #fff;background-color: rgba(18, 53, 134, 0.76);}

/* products section */
#product02{margin-top: 5%;}
.portfolio02{padding-top: 0;}

.demo-gallery img{border:1px solid #000;}

#portfolio .item .text-content h4 {
  padding-top: 7.5px;
  margin-top: 0px;
  margin-bottom: 5px;
  font-size: 21px;
  font-weight: 600;
  color: #232323;
  letter-spacing: 0.5px;
}

#portfolio .item .text-content span {
  display: inline-block;
  font-size: 1.2em;
  font-weight: 600;
  color: rgba(39, 39, 39, 0.76);
  letter-spacing: 0.5px;
  margin-bottom: 15px;
}

#portfolio .item .text-content .accent-button {
  margin-top: 25px;
}
.product00{padding-top: 0;}
.t_list{position: relative;overflow: hidden;}
#portfolio .t_list li{list-style-type: disc;list-style-position:inside;}
.cc{font-family: 'Noto Sans TC', sans-serif;}
.ee{font-family:'Orbitron', 'cwTeXHei', sans-serif;text-align: justify;}
#portfolio .owl-nav{display: inline-block;position: absolute;right: 0;top: 0;}
#portfolio .owl-carousel .owl-nav button.owl-prev,#portfolio .owl-carousel .owl-nav button.owl-next{font-size: 2em;width: 50px;height: 60px;background-color: rgba(180, 180, 180, 0.2);}
#portfolio .owl-carousel .owl-nav button.owl-prev:hover,#portfolio .owl-carousel .owl-nav button.owl-next:hover{background-color:rgb(18, 53, 134);color: #fff;}
#portfolio .owl-carousel .owl-nav button.owl-prev span,#portfolio .owl-carousel .owl-nav button.owl-next span{display: inline-block;}

@media(max-width:1000px){
	#product02 .item .text-content h4{font-size: 1em;}
}
@media(max-width:768px){
	.t_c,.t_p{width: 100%;float:none;}
	.t_p{border-left:none;}
	.t_m,.t_p{clear: both;border-top: 1px solid rgba(18, 53, 134, 0.76);}
	#menu,.product02,#products{padding-top: 20px;padding-bottom: 50px;}
}

@media(max-width:500px){
	#portfolio .owl-nav{display: block;width:100%;position: absolute;right: 0;top: 0;}
	#portfolio .owl-carousel .owl-nav button.owl-prev,#portfolio .owl-carousel .owl-nav button.owl-next{font-size: 2em;width: 30px;height: 40px;}
	.popular-item{margin-top: 50px;}
	.section-title{padding-bottom: 20px;}
}

  /*---------------------------------------
     products              
  -----------------------------------------*/
#products .tabs {
  list-style: none;
  margin: 0px;
  padding: 0px;
  height: 90px;
  width: 100%;
  background-color: #eee;
  border-bottom: 10px solid rgb(18, 53, 134);
}

#products .tabs li {
  display: inline-block;
  text-align: center;
  width: 20%;
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
}
#products .tabs li:after{
	position: absolute;
	right: 0;top: 0;
	width: 1px;height: 100%;
	background-color: rgba(18, 53, 134, 0.76);content: '';
}
#products .tabs li:last-child:after{display: none;}
#products .tabs a {
  display: block;
  text-align: center;
  text-decoration: none;
  text-transform: capitalize;
  letter-spacing: 0.5px;
  color: #232323;
  font-size: 19px;
  padding-top: 10px;
  line-height: 2em;
  font-weight: 600;
  transition: 0.5s;
  height: 80px;
}

#products .tabs a:hover {
  color: rgb(18, 53, 134);
}


#products .tabs .active:hover {
  color: #fff;
}

#products .tabs .active {
  background-color: rgb(18, 53, 134);
  color: #fff;
}

.tabgroup {
  background-color: #f4f4f4;
  padding: 20px 30px;
  max-height:550px;
 overflow-y: scroll;
 border: 1px solid rgb(18, 53, 134);
}

.clearfix:after {
  content:"";
  display:table;
  clear:both;
}

#products .tabgroup ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#products .tabgroup ul li {
  /*display: inline-block;*/
  text-align: left;
  margin-bottom: 10px;
  padding-bottom: 20px;
  border-bottom: 1px solid #ddd;
}
#products .tabgroup .t_list li{list-style-type: decimal;list-style-position:inside;border-bottom: none;margin-bottom: 0;padding-bottom: 10px;}
#products .tabgroup ul li:last-child {
  border-bottom: none;
  margin-bottom: 0px;
  padding-bottom: 10px;
}

#products .tabgroup ul li img {
  float: left;
  margin-right: 30px;
  max-width: 100%;
  overflow: hidden;
}
#products .tabgroup ul li .text-content {
  display: inline;
}

#products .item .text-content h4 {
  padding-top: 7.5px;
  margin-top: 0px;
  margin-bottom: 5px;
  font-size: 21px;
  font-weight: 600;
  color: #232323;
  letter-spacing: 0.5px;
}

#products .item .text-content span {
  display: inline-block;
  font-size: 1.2em;
  font-weight: 600;
  color: rgb(18, 53, 134);
  letter-spacing: 0.5px;
  margin-bottom: 15px;
}

#products .item .text-content .accent-button {
  margin-top: 25px;
}
#products .tabgroup .a_tit li{border-bottom: none;padding:5px 7px;background-color: rgb(18, 53, 134);border-radius: 15px;display: inline-block;}
#products .tabgroup .a_tit li a{color: #fff;}
#products .tabgroup .a_tit li:last-child{padding:5px 7px;}
.a_tit00{padding-top: 80px;opacity: 0;}
.demo-gallery figure{display: inline-block;height: 30px;line-height: 30px;}
.big_photo p{color: #333;}
  /*---------------------------------------
     FOOTER              
  -----------------------------------------*/

  footer {
    background-color: #151515;
    padding: 10px 0;
	text-align: center;
  }
.copy_w{color: #eee;}
.copyright-text a{color: #757575;}
.copyright-text a:hover{color: #fff;}


 /*---------------------------------------
     SOCIAL ICON              
  -----------------------------------------*/

  .social-icon {
    position: relative;
    padding: 0;
    margin: 0;
  }

  .social-icon li {
    display: inline-block;
    list-style: none;
    margin-bottom: 5px;
  }

  .social-icon li a {
    border-radius: 100px;
    color: #bc0001;
    font-size: 15px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-decoration: none;
    text-align: center;
    transition: all 0.4s ease-in-out;
    position: relative;
  }

  .social-icon li a:hover {
    background: #bc0001;
    color: #ffffff;
  }



  /*---------------------------------------
     RESPONSIVE STYLES              
  -----------------------------------------*/

  @media screen and (max-width: 1170px) {
    .custom-navbar .navbar-nav.navbar-nav-first {
      margin-left: inherit;
    }
  }


  @media only screen and (max-width: 1200px) {
    .about-info {
      padding-right: 0;
    }

    .about-image {
      position: relative;
    }
  }


  @media only screen and (max-width: 992px) {
    section {
      padding: 60px 0 5px;
    }

    .custom-navbar .section-btn {
      margin-left: 1em;
    }

    .slider .item {
      background-position: center;
    }

    .about-info {
      padding: 0;
    }

    .team-info {
      margin-bottom: 50px;
    }

    #menu .menu-thumb {
      width: 103%;
    }

    #testimonial {
      background-position: 50% 0 !important;
    }

   /* #google-map,
    .footer-info {
      margin-bottom: 50px;
    }*/
  }

@media only screen and (min-width: 915px) and (max-width: 1010px) {
    .custom-navbar .nav li a {
	  padding-right: 7px;
    }
  }
@media only screen and (min-width: 800px) and (max-width: 914px) {
    .custom-navbar .nav li a {
	  padding-right: 1px;
	  padding-left: 12px;
    }
  }
@media only screen and (min-width: 768px) and (max-width: 799px) {
    .custom-navbar .nav li a {
	  padding-right: 3px;
	  padding-left: 5px;
    }
  }
  @media only screen and (max-width: 767px) {
    h1 {
      font-size: 2.5em;
    }

    h1,h2,h3 {
      line-height: normal;
    }

    .custom-navbar {
      background: #ffffff;
      -webkit-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
      -moz-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
      box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
      padding: 10px 0;
      text-align: center;
    }

    .custom-navbar .nav li a {
      line-height: normal;
      padding: 10px;
    }

    .custom-navbar .navbar-brand,
    .top-nav-collapse .navbar-brand {
      color: #252525;
      font-weight: 600;
    }

    .custom-navbar .nav li a,
    .top-nav-collapse .nav li a {
      color: #575757;
    }

    .custom-navbar .navbar-nav.navbar-right li {
      display: inline-block;
    }

    .custom-navbar .navbar-nav.navbar-right .section-btn {
      display: block !important;
      width: 50%;
      margin: 10px auto 10px auto;
      padding: 10px;
    }

    .custom-navbar .section-btn a {
      color: #ffffff !important;
    }

    .slider .caption {
      padding: 0;
    }

    .menu-thumb .menu-info {
      top: 80%;
    }

    footer {
      padding: 60px 0;
      padding-bottom: 60px;
    }

    .footer-open-hour {
      right: 0;
      bottom: 0;
      margin-top: 30px;
    }
  }


  @media only screen and (max-width: 580px) {
    h1 {
      font-size: 2.1em;
    }

    h2 {
      font-size: 1.8em;
    }

    .menu-thumb .menu-info {
      top: 60%;
    }
  }
@media(max-width:992px){
	.photo_wrap{margin: 3% auto 0;}
}
@media(max-width:768px){
	#home{margin-top: 70px;}
	.custom-navbar .navbar-brand img{box-shadow: none;}
	.photo_wrap{width: 90%;}
}
/*all*/
#news h2,#about h2 ,#portfolio h2,#contact h2,#products h2{
	font-family: 'Noto Sans TC', sans-serif;font-size: 40px;
}
@media screen and (max-width:980px) {
	#news h2,#about h2 ,#portfolio h2,#contact h2,#products h2{font-size: 32px;}
#products .tabs a,#products .item .text-content h4{font-size: 1.3em;}

.portfolio-thumb .portfolio-overlay {padding-top: 24px;}
}
@media (max-width:400px) {
	#news h2,#about h2 ,#portfolio h2,#contact h2,#products h2{font-size: 25px;}
	#products .item .text-content h4{font-size: .9em;}
	#products .tabs a{padding:10px 2px 0;font-size: .85em;}
}
@media (min-width: 768px){.container {width: 98%;margin: 0 auto;}}
.mind_word{color: #b9242f;}
.food_safety{color: rgba(224, 47, 47, 0.87);font-family: 'Noto Sans TC', sans-serif;}